.product-tabs__bar {
  background: #eff3f5;
  border-bottom: 1px solid #cdcdcd;
}

.product-tabs__bar__item {
  cursor: pointer;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: -0.02em;
  padding: 20px 25px;
}

.product-tabs__tab-header {
  align-items: center;
  border-top: 1px solid #d9dfe2;
  color: #11263b;
  display: none;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: -0.02em;
  justify-content: space-between;
  margin: 10px 10px 0;
  padding: 10px 0;
}

.product-tabs__tab-header:after {
  align-items: center;
  background-color: #0e658f;
  border-radius: 50%;
  content: "+";
  color: #fff;
  font-size: 16px;
  display: inline-flex;
  justify-content: center;
  height: 20px;
  width: 20px;
}

.product-tabs__tab-content {
  padding-top: 20px;
  padding-bottom: 20px;
  margin: auto;
}

.product-tabs__tab-content .product-tables__tab-content-mention {
  text-align: end;
  font-size: small;
}

.product-tabs__tab-content .alert {
  background-color: #9e5b4e;
  color: #fff;
  margin-left: 2.52%;
  margin-right: 2.52%;
}

.product-tabs__tab-content .description {
  color: #54626e;
  display: grid;
  gap: 10px;
  justify-content: center;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
}

.product-tabs__tab-content .description .labels {
  margin-top: 20px;
}

.product-tabs__tab-content .description .labels .labels__container {
  display: flex;
  gap: 10px;
  margin: 10px 0;
  border-bottom: 1px solid #d9dfe2;
  flex-wrap: wrap;
}

.product-tabs__tab-content .description .labels .labels__container .label__item.label-active:after {
  background-color: #ffcc00;
  content: "";
  height: 4px;
  position: absolute;
  bottom: -2px;
  left: 0;
  opacity: 1;
  transition: opacity 0.3s ease;
  width: 100%;
}

.product-tabs__tab-content .description .labels .labels__legend__container .labels__legend__item {
  display: none;
  font-size: 16px;
  line-height: 1.5;
}

.product-tabs__tab-content .description .labels .labels__legend__container .labels__legend__item.label-active {
  display: block;
}

.product-tabs__tab-content .description .labels .labels__container .label__item {
  max-width: 30%;
  position: relative;
  cursor: pointer;
}

.product-tabs__tab-content .description .labels img {
  object-fit: fill;
  max-height: 60px;
}

.product-tabs__tab-content .norms {
  align-items: flex-start;
  border-bottom: 1px solid #d9dfe2;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
}

.norms img {
  width: 32px;
  height: 32px;
}

.product-tabs__tab-content .norms-header {
  display: block;
  font-family: Rubik, sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

.product-tabs__tab-content .norms-header--border {
  border-bottom: 1px solid #d9dfe2;
}

.product-tabs__tab-content .norms-table {
  border: 1px solid #d9dfe2;
  border-collapse: collapse;
  color: #0e658f;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 15px;
  width: 100%;
}

.product-tabs__tab-content .norms-table tr {
  display: flex;
  flex-direction: row;
}

.product-tabs__tab-content .norms-table td {
  border: 1px solid #d9dfe2;
  padding: 5px;
  vertical-align: middle;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.product-tabs__tab-content .norms-table td ~ td {
  flex: 1;
}

.product-tabs__tab-content .norms-table td img {
  vertical-align: middle;
  width: 29px;
  height: 29px;
}

.product-tabs__tab-content .norms-table td img:first-child a {
  color: #0e658f;
  text-decoration: underline;
}

.product-tabs__tab-content .product-advantage {
  color: #54626e;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 50px;
}

.product-tabs__tab-content .product-advantage__image {
  background-color: #ffcc00;
  border-radius: 50%;
  overflow: hidden;
  height: 75px;
  margin-right: 10px;
  width: 75px;
  flex: 0 0 75px;
}

.product-tabs__tab-content .product-advantage h5 {
  color: #11263b;
  display: block;
  font-weight: 700;
  margin-bottom: 10px;
}

.product-tabs__tab-content .product-sheet {
  align-items: center;
  display: flex;
  justify-content: center;
  flex: 1 0 490px;
  margin-bottom: 20px;
}

.product-sheet img {
  width: 60px;
  height: 60px;
  border-radius: 6px;
}

.product-tabs__tab-content .product-sheet:before {
  align-items: center;
  background-color: #ffcc00;
  border-radius: 6px;
  display: inline-flex;
  flex: 0 0 60px;
  height: 60px;
  justify-content: center;
}

.product-tabs__tab-content .product-sheet strong {
  color: #11263b;
  font-family: Rubik, sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -0.02em;
  margin: 0 20px;
}

.product-tabs__tab-content .product-sheet strong + a {
  color: #0e658f;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  text-decoration: none;
}

.product-tabs__tab-content .product-sheet strong + a:hover {
  text-decoration: underline;
}

.product-tabs__tab-content .product-sheet__download {
  align-items: center;
  background-color: #ffcc00;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  height: 28px;
  margin: 0 15px;
  width: 28px;
  min-width: 28px;
}

.product-tabs__tab-content .norms-table {
  height: 21px;
}

.product-tabs__tab-content .norms-table tr td a {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #0e658f;
  display: flex;
  flex-direction: row;
}

.product-tabs__tab-content .norms-table tr td img {
  width: 59px;
  height: 42px;
  object-fit: contain;
}

.product-tabs__tab-content .norms-table td:first-child {
  width: 270px;
  color: #0e658f !important;
  text-decoration: underline;
}

.product-tabs__tab-content .norms-table td:nth-child(n+1) {
  padding-left: 20px;
}

.product-advantage-container {
  display: grid;
  grid-template-columns: repeat(3, 33% [col-start]);
}

.product-advantage {
  width: 100%;
  justify-self: center;
}

.product-documentation-container {
  display: grid;
  grid-template-columns: repeat(2, 50% [col-start]);
  column-gap: 2rem;
}
.product-documentation-container .product-sheet {
  text-align: left;
}
.product-documentation-container .product-sheet .product-sheet__file-icon {
  min-width: 30px;
  min-height: 30px;
  background-color: #ffcc00;
  border-radius: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.product-documentation-container .product-sheet .product-sheet__type {
  font-size: 16px;
  line-height: normal;
  margin: 0 10px;
  min-width: 140px;
  max-width: 140px;
}
.product-documentation-container .product-sheet .product-sheet__link {
  font-size: 12px;
  line-height: normal;
}
.product-documentation-container .product-sheet .product-sheet__end-icons {
  display: flex;
  margin-left: auto;
}

.quantity-selector {
  min-width: 50px;
}

.product-sheet .product-card__favorites {
  position: static;
}

@media (min-width: 900px) {
  .product-tabs__tab-content .description {
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
    justify-content: space-around;
  }
  .product-tabs__tab-content {
    width: 80%;
  }
  .product-tabs__tab-content.product_order_tab {
    width: 100%;
  }
  .product-advantage-container {
    column-gap: 20px;
  }
}
@media (max-width: 900px) {
  .product-tabs__bar__item {
    display: none;
  }
  .product-tabs {
    border: none;
  }
  .product-advantage-container,
  .product-documentation-container {
    display: flex;
    flex-direction: column;
  }
  .product-tabs__tab-header {
    display: flex;
  }
  .product-sheet img {
    width: 25px;
    height: 25px;
    border-radius: 5px;
  }
  .product-sheet strong {
    display: none;
  }
  .product-sheet__link {
    margin-left: 10px;
  }
  .product-tabs__tab-content .product-sheet:before {
    flex: 0 0 45px;
    height: 45px;
    margin-right: 10px;
  }
  .product-tabs__tab-content .product-sheet {
    flex: 1;
    justify-content: start;
  }
  .product-tabs__tab-content .norms-table tr {
    flex-direction: column;
  }
  .product-tabs__tab-content .norms-table tr td {
    width: 100% !important;
  }
  .cloudimage-360__frame {
    max-width: 244px !important;
  }
  .cloudimage-360__frame canvas {
    max-width: 244px !important;
    max-height: 244px !important;
  }
  .product-documentation-container .product-sheet__type {
    min-width: unset;
    max-width: unset;
  }
}
.product-tabs__tab-header.checked {
  font-weight: 700;
}

.product-tabs__tab-header.checked:after {
  content: "-";
}

.cloudimage-360__frame {
  text-align: center;
  width: 100%;
  visibility: hidden;
  position: absolute;
}
.cloudimage-360__frame .cloudimage-360-inner-box {
  display: flex;
  align-items: center;
  height: 100%;
}
.cloudimage-360__frame .cloudimage-360-inner-box canvas {
  height: 100% !important;
  width: 100% !important;
  margin: auto !important;
}

.cloudimage-360__frame {
  max-width: 463px;
}
.cloudimage-360__frame canvas {
  max-width: 463px;
  max-height: 463px;
}

#product-360__frame {
  height: 100%;
  width: fit-content;
}

.cloudimage-360-view-360-icon {
  transition: none;
  background: url(../icons/logo_360.svg) 50% 50%/cover white no-repeat;
  opacity: 0.8;
}